.jeeosxhb90 {
	flex: 1 25%;
	padding: 0.881em;
}
.vbbxgj64 {
	display: inline-block;
	
	box-sizing: border-box;
}
.cfqdtauvo84 {
	background:url(/alotttt/possibly.png) repeat;
	height: 100%;
	border-collapse: collapse;
	border: 1px dotted #a6a6ae;
	width: 95%;
	z-index: 3;
	clear: both;
	margin: 0 auto;
	border-spacing: 1px;
	text-align: left;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.jbxrfedjj85 {
	padding: 2% 1% 6%;
	margin: 0 auto;
	letter-spacing: normal;
	/* Emo person want to get railed deep / passion fucking in hot oils. Just average 6-7   inches and I am too old  for the cougars...I am just watching the show...  */
	vertical-align: top !important;
	width: 99%;
	text-align: left;
	background: rgba(204,230,223,0.995);
}
.kbbgsofz69 {
	flex: 1 100%;
	vertical-align: top;
}
.mscperyc82 {
	background: rgba(252,255,238,0.996);
	float: none;
	height: 100%;
	
	box-sizing: border-box;
	margin: 3px 2px !important;
	width: 100%;
	vertical-align: top;
	letter-spacing: inherit;
	padding: 2px;
}
a:link {
	color: #0500fd;
	/* Must have pics i have and will send when asked. And especially the mental side of D/s.  */
	padding-left: 0 !important;
	text-decoration: underline;
}
a:visited {
	margin-left: 0;
	/* Thank you looking for people willing to come to my house and fuck. We're considering full swap and threesomes so let us know what you're looking for!!!  */
	padding-left: 0;
	letter-spacing: normal;
	color: #810082;
	text-decoration: underline;
}
a:hover {
	padding-left: 0;
	/* Y'all welcome to send a message.  */
	margin-left: 0;
	text-decoration: none;
	color: #fb00f1;
}
.jldbpuhqt39 {
	display: block;
	padding: 0.471em 0;
	clear: both;
	width: 98%;
	background:url(/alotttt/similarly.png) repeat;
	/* California and   like to surf. Show me something fun to do  around  here especially when treating a   hot!  */
	text-align: center;
	border-spacing: 1px;
	margin: 0 auto;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Montserrat', sans-serif;
	background: rgba(243,200,239,0.995);
	overflow: auto;
}

.yxutha96 {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.iuqanj86 {
	display: flex;
	justify-content: space-around;
	letter-spacing: inherit;
	
	align-items: stretch !important;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	text-align: center;
}
.mgfvi78 {
	display: block;
	margin-top: 0.303em;
}
.llhzkcztc67 {
	border-style: none;
	float: none;
	margin: 0 auto;
	width: 100%;
	padding-bottom: 0.709em;
	padding-top: 0.327em;
}
.mgttcuhco61 {
	display: block;
	/* Love the gym go lakers go dodgers.  */
	border-style: none;
	background:url(/alotttt/similarly.png) repeat;
	padding: 0px;
	width: 81%;
	height: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Montserrat', sans-serif;
	/* Horny girl rite now.  */
	background: rgba(243,200,239,0.995);
}

.yxutha96 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.ibveufcam37 {
	width: 100%;
	height: auto;
	border: 1px dotted #d1d1dd;
	float: none;
	margin: 0.243em 0.277em;
	max-width: 100%;
}
.phungzb57 {
	display: inline-block;
	margin-right: 0;
	padding: 0.866em 0.250em 0.979em;
	
	box-sizing: border-box;
	background: rgba(253,247,251,0.856);
	vertical-align: top;
	clear: both;
	text-align: left;
	height: inherit;
}
@media screen and (min-width: 1200px) {
body {
	padding: 0;
	overflow: auto;
	/* I am reliable per sincere and trust worthy.  */
	font-family: 'Montserrat', sans-serif;
	letter-spacing: inherit;
	height: 100%;
	border-style: none;
	white-space: inherit;
}

.yxutha96 {
	flex: 1 96%;
	margin: 3px 2px;
}
}
.yvvstwptw99 {
	display: inline;
	text-align: center;
	margin-right: 0.807em;
}
.gszvl62 {
	border-radius: 6px;
	box-shadow: 0 4px 19px rgba(192,190,244,0.995);
	float: none;
	margin: 0 auto;
}
p {
	letter-spacing: normal;
	/* I havent met up in awhile and really just wanna  cuddle with someone before moving on to a personal interaction.  */
	white-space: normal !important;
	font-family: 'Arimo', sans-serif;
}
.qeqge26 {
	display: inline-block;
	border: 1px solid #dfd6d3;
	
	box-sizing: border-box;
	margin: 10px auto;
	border-radius: 5px;
	padding: 8px 8px 7px 7px;
	box-shadow: 0 5px 16px rgba(189,155,164,0.998);
	text-align: center;
	letter-spacing: inherit;
	background: rgba(206,237,254,0.996);
}
.mamowjrhu91 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
}
.dzqwico80 {
	display: block;
	float: none;
	text-align: center;
	text-indent: 4px;
	
	box-sizing: border-box;
	margin: 0 auto !important;
	width: 99%;
	padding: 1.109em 0.413em;
}
.yfbeb35 {
	flex: 1 100%;
	white-space: inherit;
	margin: 3px 2px;
	clear: both;
}
.fgkfgl22 {
	margin-left: 0.881em;
	text-transform: capitalize;
	clear: both;
	color: rgba(68,53,84,0.998);
	letter-spacing: inherit;
	margin-top: 0.588em;
	margin-bottom: 0.414em;
	white-space: normal;
}
.ngwwny78 {
	float: none;
	text-align: center;
	/* I'll take my time to discover your deepest desires and explore them with a trusted partner. But I've loved another with all my heart and keep it forever.  */
	white-space: normal;
}

.cdpjtsggkd47 {
	margin-top: 0.830em;
	text-indent: 6px;
	white-space: normal;
	text-align: center;
	color: #424e41;
}
.ltjob87 {
	text-align: center;
	clear: both;
	text-indent: 4px;
	/* Best   looking mature woman nude.  */
	width: 94%;
	letter-spacing: inherit;
	white-space: normal;
}
.jkvrwhedzy97 {
	display: block;
	margin: 1.141em 0;
}
